:host {
  .profile-card {
    text-align: center;
    padding-bottom: 20px;
    img {
      width: 100px;
      height: 100px;
      object-fit: cover;
      border-radius: 50%;
    }
  }
  .list-item-active {
    background-color: #d3d3d3;
  }
}
